<?

  //language file to view_hotspot.php



  define("_SEE_LIST_RECOMN_","See our whole list of recommendations near you.");

  define("_INFORMATION_","Information");

  define("_BASIC_INFO_","Basic Info");

  define("_NAME_","Name:");

  define("_CUISINE_","Cuisine:");

  define("_LOCATION_","Location");

  define("_WEBSITE_","Website:");

  define("_TELEPHONE_","Telephone:");

  define("_OP_INFO_","Operation Info");

  define("_HRS_","Hours:");

  define("_PMNT_","Payment:");

  define("_ML_SRV_","Meals Served:");

  define("_PR_RNG_","Price Range:");

  define("_FTRS_","Features:");

  define("_RECOMND_","Recommendation:");

  define("_CHFS_","Chef's");

  define("_DESC_","Description:");

  define("_TH_WL_","The Wall");

  define("_OF_","of");

  define("_SEE_ALL_","See All");

  define("_RCNT_RV_","Recent Reviews");

  define("_PH_"," Photos");

  define("_DISP_","Displaying");

  define("_NONHS_SAID_ANTHNG_YET_","No-one has said anything yet");

  define("_WRT_SOMTH_","Write something");





?>